/* <Style> */
 
.HomePage_Artists{
	list-style:none;
	padding:0px;
	margin:0px;
	}	

.HomePage_Artists li{
	overflow:hidden;
	min-width:100px;
	height:215px;
	float:left;
	margin:5px 10px 0px 10px ;
	padding:0px;
	wtext-align:center;
	}	
.HomePage_Artists li Table {
   	border:none;
    	border-collapse:collapse;
	}	

.HomePage_img_frame{
	max-width:300px;
	border:solid 1px #ebeceb;
	background:#cac7c3;
	padding:10px;
	text-align:center;
	}

.HomePage_img_frame img
	{
	height:125px;
	max-width:300px;
	border:solid 1px #ebeceb; 
	box-shadow:#555 0px 0px 4px;
	}	
.HomePage_img_frame A
	{
	}	
.HomePage_shadow_left
	{
	background:url(HomePage_left_shadow.png) left no-repeat;
	height:12px;
	width:61px;
	}
.HomePage_shadow_right
	{
	background:url(HomePage_right_shadow.png) right no-repeat;
	height:12px;
	}

 .HomePage-top-artist-title {	
	Display:block;
	max-width:275px;
	text-overflow: ellipsis;
	overflow: hidden;
	text-align: center;
	color: #5F3A13;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
    	text-decoration: none;
	line-height:16px;
	font-weight:bold;
	}	
 .HomePage-top-artist-BuyIcon IMG {	
	height: 0.7em;
	}	
		
.HomePage_Art_Title
	{
	text-align:center;
	color: #5F3A13;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
    	text-decoration: none;
	line-height:16px;
	font-weight:bold;
	}
.HomePage-top-artist-ColorHTML SPAN
 	{
	Display:Block;
	width:95%;
	padding:none;
	margin:none;
	height:22px;
	cursor:pointer;
	-background:url(about-color-bg.png) no-repeat;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:solid 4px #FFF;
	box-shadow:#555 0px 1px 5px;
	}		
.home-page-more-btn {
	background:url(home-more-btn-left.png) left no-repeat;
	padding-left:19px;
	float:right;
	margin:10px 0px 10px 30px;
	display:block;
	color:#FFF;
	cursor:pointer;
	}
.home-page-more-btn span{
	background:url(home-more-btn-right.png) right no-repeat;
	padding-right:19px;
	height:33px;
	display:block;
	float:left;
	line-height:33px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	}
.HomePage-dotted-line
	{
	Width:100%;
	Height:4px;
	margin:5px;
	background:url(home-doted-line-bg.png) repeat-x;
	}
/*new brown buttons*/
.BuyPage-by-btn {
  display: inline-block;
  padding: 0.7vW;
  color:#FFF !important;
  font-size:16px;
  font-weight:bold;
  text-decoration:none !important;
  font-family:Arial, Helvetica, sans-serif;
  text-shadow:#333 1px 1px 3px;
  border-radius: 4px;
  background: url(BuyPage-by-btn-brown.png) no-repeat scroll top / cover transparent;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.8),
    inset 0px 0px 2px rgba(255,255,255,1);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.8),
    inset 0px 0px 2px rgba(255,255,255,1);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.8),
    inset 0px 0px 2px rgba(255,255,255,1);
  }

.BuyPage-by-btn:active, .BuyPageOk-btn:active {
  background: -moz-linear-gradient(
    top,
    #8a5217 0%,
    #bb820f 50%,
    #c5a873) !important;
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#8a5217),
    color-stop(0.50, #bb820f),
    to(#c5a873)) !important;
  text-shadow: unset;
}

.BuyPage-by-btn:hover, .BuyPageOk-btn:hover{
  background: -moz-linear-gradient(
    top,
    #eadba6 0%,
    #7f4205);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#eadba6),
    to(#7f4205)); 
}
